LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Variables
PanoseWeight.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::rendering
| Interfaces and data structures for rendering.

## Constant Groups
constants | com::sun::star::rendering::PanoseWeight

## Variables
const byte | ANYTHING =0
const byte | NO_FIT =1
const byte | VERY_LIGHT =2
const byte | LIGHT =3
const byte | THIN =4
const byte | BOOK =5
const byte | MEDIUM =6
const byte | DEMI_BOLD =7
const byte | BOLD =8
const byte | HEAVY =9
const byte | BLACK =10
const byte | NORD =11